html {
  font-size: 10px;
}

body {
  font-size: 12pt;
}

header {
  background-color: rgb(54, 57, 102);
  padding: 10px;
  font-family: serif;
  height: 100%;
  margin-bottom: 10px;
  color: rgb(103, 145, 221)
}

#logo {
  float: left;
  height: 100px;
  width: 100px;
  margin-right: 20px;
}

main {
  background-color:rgb(103, 145, 221);
  padding: 10px;
  font-family: serif;
  height: 100%;
}

.form {
  background-color: white;
  padding: 10px;
}

footer {
  background-color: rgb(54, 57, 102);
  padding: 10px;
  font-family: serif;
  height: 100px;
  margin-top: 10px;
  color: rgb(103, 145, 221);
}